cam0:
  T_cam_imu:
  - [-0.005980464731778504, -0.9999545297951149, 0.007427811509595199, 0.052526806026471876]
  - [-0.9999625809431902, 0.006026613300266413, 0.006206178015642804, 0.007719574195109117]
  - [-0.006250660367092475, -0.00739041773915266, -0.9999531543880517, -0.04239434438001241]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: []
  camera_model: ds
  distortion_coeffs: []
  distortion_model: none
  intrinsics: [-0.20152031651588337, 0.5599182930074539, 593.7808236115906, 593.8840765577178,
    618.727417921868, 506.7278520782542]
  resolution: [1280, 1024]
  rostopic: /cam0/image_raw
  timeshift_cam_imu: 0.0
cam1:
  T_cam_imu:
  - [-0.0027867410310098654, -0.9999871949621205, 0.0042242142719863835, -0.0568698571983237]
  - [-0.9999352939793563, 0.002833136482538221, 0.011017313288156399, 0.007584877364133594]
  - [-0.01102913998660644, -0.004193238540898901, -0.9999303849877224, -0.04242220165421356]
  - [0.0, 0.0, 0.0, 1.0]
  T_cn_cnm1:
  - [0.9999897680133248, -0.003213683149717001, 0.003183725690205641, -0.10923634554238033]
  - [0.0032289046269095467, 0.9999833269693131, -0.0047874793257576586, -0.0005071342165420935]
  - [-0.0031682871662106994, 0.004797710286944902, 0.9999834718296279, 0.00010082574974112218]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: []
  camera_model: ds
  distortion_coeffs: []
  distortion_model: none
  intrinsics: [-0.20584849515120146, 0.5591871084885535, 587.0265801347516, 587.0097508311338,
    625.823828503473, 517.3388996638107]
  resolution: [1280, 1024]
  rostopic: /cam1/image_raw
  timeshift_cam_imu: 0.0
